@charset "utf-8";

.page-backround{
        background-image: url('../images/cards-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}


.topPage {
    background-color: white;
    margin-top: 0px;
    height: 55vh;
    width: 100%;
    color: white;
    text-align: center;
	
	
}

.topPage > div {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.topPage > div > h1 {
    font-weight: 500;
    font-size: 123px;
    margin-top: 50px;
    margin-bottom: -20px;
    text-shadow: 2px 2px 5px #000000;
}
.whoWeAreTopBG {
    background-image: url('../images/blue-reka.jpg'); 
}

.menuTopBG {
    background-image: url('../images/blue-reka.jpg');
}

.eventTopPage {
    background-image: url('../images/homebackground.jpg');
}

.deck-floor-cleaning{
    background-image: url('../images/pages-hero/deck-floor-cleaning.jpg');
}

.deck-floor-building{
    background-image: url('../images/pages-hero/deck-floor-building.jpg');
}

.woodwork{
    background-image: url('../images/pages-hero/woodwork.jpg');
}

.pergolas{
    background-image: url('../images/pages-hero/pergolas.jpg');
}

.gardening{
    background-image: url('../images/pages-hero/gardening.jpg');
}

.contactTopPage {
    background-image: url('../images/blue-reka.jpg');
}

.contactTopPage {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}


.contactTopPage .contactTop-content p {
    font-weight: 500;
    letter-spacing: 1.3px;
    font-size: 12px;
}



@media only screen and (max-width: 700px) {
	
	    .topPage {
        background-color: white;
        margin-top: 0px;
        height: 40vh;
    }
	
    .topPage > div {
        background-position: center;
        background-attachment: scroll;
        background-size: cover;
    }



    .topPage > div > h1 {
        font-size: 50px;
        margin-top: 0;
    }
	
	
	
	
	    .contactTopPage .tel {
        display: none;
    }

    .contactTopPage .tel-mobile {
        display: block;
    }

    .contactTopPage .contactTop-content {
        color: black;
        position: absolute;
        top: 45%;
    }

    .contactTopPage .contactTop-content p, .contactTopPage .contactTop-content a {
        font-size: 17px;
        color: black;
    }

    .contactTopPage .contactTop-content p.subtitle {
        font-weight: bold;
    }
	
	
	}




